KJL - Feature #2551

Report COA
02/05/2024 09:44 AM - jihad ....

Status: Closed Start date:
Priority: Immediate Due date:
Assignee: jihad .... % Done:
Category: Estimated time:
Target version: Spent time:

02/05/2024

0%
0.00 hour
2.00 hours

Description

Dear mas Shofwan,

Ingin dibuatkan report COA, berikut keterangan dan designnya:
- Untuk isi datanya berasal dari menu Production Order

- MenulD:CRPTPRODCOA
- ReportID:CRPTPRODCOA

- Design Report

Minimum Mazimum

PARAMETER umIT STANDARD Check 1 Chack 2 Chack 3 Resuli Resull Resums
Waight eam 0.56 1 0.02 056 0.56 0,56 056 0,56 0.56
Inmer Diameder Mm 4020.05 40 40 40 40 40 40
OuterDisenater | Mm | 453005 | 45 | 45 | 45 A5 45 45
Uppar Longih Mm HiA - = | = = : c i
Liswrar Langth i HiA - - - - - -
Folded Lengih Mm MiA . . 1 - a 1 « | a
Extandad Lengih M 185405 185 185 185 185 185 e |
Diagonal Cating » HIA - . o z -
Bali Size Mim WA
Pilch M WA - - - - - -
Thickness Mikron 250 £ 10 50 210 210 210 210 210
Maerial PP 100 % 100 % 100 % 100 % 100 % 100 %
Colour 1 T Vrensparert | Vranaperend | Trwsparent | Trawperent | Tonspersel | Venspessnl
Packing Geam 20 pes! Renceng 20 pes Hpos | A pes 20 pes | 21 pes | 4 pes
Wisual HNormal, Hygsne 4 % 3 % §

Menu: Logictic & Service > Production Management > Production Report > COA Report
Port: http://remote.minovais.com:61138/

Server: remote.minovais.com,1452

DB: MinovaES_KJL_Prod

Terima kasih.

History

#1 - 02/05/2024 05:06 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 02/05/2024 05:07 PM - Kezia Pawitra Yulianti

- Priority changed from Normal to Immediate

#3 - 02/07/2024 03:18 PM - shofwan shiddiq
- File clipboard-202402071518-tyezk.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to jihad ....

Dear Jihad, report COA sudah di deploy

RDL = CRPTPRODCOA, CRPTPRODCOAGROUPING
SP = CRPTPRODCOA, CRPTPRODCOAGROUPING
http://remote.minovais.com:61138/
@T KJL Plastic Indonesi COA Repo r‘t
Report Parameter
Human Resource

Report Result
Master Data 4 4 3 Jofa b bI [Selectaformat  w|Export
Sales Management
PT KJL PLASTIC INDONESIA NO FORM :00000171

Permintaan Barang

Purchase Requisition C OA REVISI 1 00

Purchase Order

Parameter Unit | Standart | Check1 | Check2 | Check3| Minimum | Maximum Resume
Result Result
Purchase Recap
Weight 1 32321 2 1 45 9 3556 2323
Purchase Detal Inner Diameter 19 2 2131 1212 3213 2 2341 5322

Laporan 0SPO

M Inventory Document
W Production Management

B Asset Management

#4 - 02/07/2024 03:43 PM - jihad ....
- Status changed from QA Test to Closed

Files
clipboard-202402050943-pi8fy.png 59.6 KB 02/05/2024 jihad ....
clipboard-202402071518-tyezk.png 140 KB 02/07/2024 shofwan shiddiq
